.about-us .goods-section .goods-section-heading {
  margin-bottom: 40px;
}

.about-us .goods-section .goods-section-heading .goods-section-title {
  margin-bottom: 30px;
}

.about-us .goods-section .goods-section-heading div {
  color: var(--text-2);
  width: 100%;
}

.about-us .accent-objects .accent-element-wrapper {
  display: block;
  height: 100%;
  padding: 0;
  color: var(--white);
  background: var(--primary);
  border-radius: 2px;
}

.about-us .accent-objects .accent-element-wrapper .accent-element .accent-image {
  width: 80px;
  height: 80px;
  margin-bottom: 0;
}

.about-us .accent-objects .accent-element-wrapper .accent-element,
.about-us .accent-objects .accent-element-wrapper .accent-element-text {
  padding: 20px;
}

.about-us .accent-objects .accent-element-wrapper .accent-element-text {
  line-height: 16.8px;
}

.about-us .accent-objects .accent-element-wrapper .accent-element-text .heading {
  display: block;
  margin-bottom: 15px;
  font-size: 18px;
  font-weight: var(--rob-bold);
  line-height: 25.2px;
}

.about-us .text-list .text-list-item {
  position: relative;
  margin-bottom: 10px;
  padding-left: 16px;
  color: var(--text-2);
}

.about-us .text-list .text-list-item:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 0;
  width: 6px;
  height: 6px;
  background-color: var(--primary);
  border-radius: 50%;
}

.container-fluid.about-us-figures {
  background: var(--light-grey2);
}

.goods-section-body.about-us .figure-items .figure-item {
  margin-bottom: 25px;
}

.goods-section-body.about-us .figure-items .figure-item .image-wrapper {
  display: flex;
  flex: 0 0 60px;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  margin-right: 30px;
  background: var(--primary);
  border-radius: 2px;
}

.goods-section-body.about-us .figure-items .figure-item .figure-item-text {
  color: var(--text-2);
  line-height: 16.8px;
}

.goods-section-body.about-us .figure-items .figure-item .figure-item-text .heading {
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: var(--rob-bold);
  line-height: 25.2px;
  color: var(--primary);
}

@media (min-width: 768px) {
  .about-us .accent-objects li {
    width: 232px;
    height: 344px;
  }

  .about-us .goods-section .goods-section-heading div {
    width: 70%;
  }

  .goods-section-body.about-us .figure-items .figure-item {
    margin-bottom: 50px;
  }
}